{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.eIsSet(I)Z",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.getOwnedStereotypes()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.getOwnedTypes()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.isSetVisibility()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.basicGetNestingPackage()Lorg/eclipse/uml2/uml/Package;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getClientDependencies()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.isSetOwnedElements()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.isSetOwnedMembers()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.basicGetOwningTemplateParameter()Lorg/eclipse/uml2/uml/TemplateParameter;": 2,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.isSetNamespace()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetMembers()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.getNestedPackages()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.getImportedMembers()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageImpl.isSetOwner()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 2
  }
}